Subject: Red Ginger Needs Help

From: [email-masked] (VAL GILLMAN)
Date: Wed, 29 Mar 95 23:05:00 -0500

>I brought an eye of Red Ginger (Alpinia purpurata)from Hawaii home to PA
>2/94 and it did great, lots of 4'spikes but no flowers until last month.
>Now all of the spikes are turning brown and dying back.  Does anyone know if
>this plant goes dormant or am I loosing it?

   Hi, my white ginger (hedychium something) goes dormant every
   fall and I let it rest all winter so it doesn't need space
   under the lights. In the spring I start watering it before it
   can be set outside so it starts growing. I don't know if this
   is right.  I started it so maybe it would bloom, but nothing so far.
   If anyone can shed some light on both our cases I would be
   grateful.
           [email-masked]

 * XXYW 1.12 * We are but dust and shadow.                 Horace (8 BC)

---

From: [email-masked] (VAL GILLMAN)
Date: Wed, 29 Mar 95 23:05:00 -0500